body {
	padding: 50px;
	background-color: #C2DBD0;
	color: #000;
	font-size: 20px;
	font-family: Times, Cambria, Georgia, Serif;
}

#content {
	margin: 0 auto;
	width: 450px;
}

ul {
	margin: 0;
	padding: 0 0 0 40px;
	list-style: none;
}

a:link, a:visited, a:hover, a:active { color: #000; text-decoration: underline; }

li {
	margin: .5em 0;
	padding-left: 35px;
	min-height: 30px
}

#phone { background: url(/images/bg-p.gif) no-repeat 0 0; }
#postal { background: url(/images/bg-env.gif) no-repeat 0 0; }
#email { background: url(/images/bg-e.gif) no-repeat 0 0; }

h1 {
	margin-bottom: 3em;
	width: 450px;
	height: 117px;
	background: url(/images/logo.gif);
	text-indent: -500em;
	font-size: 1em;
}





